その他

FF14 パッチ6.15 Windows7などで遊べなくなる!?

© UsaNekoSanpo

TLS1.2以降に対応していないOSで遊べなくなる

うさちゃん
うさちゃん

今後アップデートされる予定のパッチ6.15では「セキュリティの観点から、TLS1.0/1.1を利用した通信は遮断される」とスクエニ公式で告知されてます。
つまり、TLS1.2以降に対応していないWindows® 7およびMac版32bitアプリケーションでの利用が完全にできなくなる、ということになります。

まだ未対応の方は、パッチ6.15までに動作可能環境への移行しましょう✨

Windows® 7およびMac版32bitアプリケーションについてご案内いたします。
以前ご案内いたしましたとおり、Windows® 7およびMac版32bitアプリケーションにつきましては、すでにファイナルファンタジーXIVでのサポートを終了しておりますが、サポート終了後もゲーム起動およびプレイすることは可能でした。
しかしながら、セキュリティの観点から、パッチ6.15においてTLS1.0/1.1を利用した通信を遮断するため、今後TLS1.2以降に対応していないWindows® 7およびMac版32bitアプリケーションでのご利用は完全にできなくなります。
該当の環境をご利用で今後もファイナルファンタジーXIVのプレイを継続される場合には、パッチ6.15までに最新の動作環境への移行をご検討くださいますようお願いいたします。

スクエニ公式案内
ねこちゃん
ねこちゃん

よくわからん勢だけど、Windows版なら10か11にしとけってことなんですかね。

うさちゃん
うさちゃん

そういうことになるね😄
また、Windows7で「TLS1.2」に対応することも可能ですが、Windows7自体のサポートが2020年1月14 日に終了しているので、セキュリティ上のリスクも多く、ウイルスの被害を受けやすい状態であるために、継続の利用は控えたがよいと思います。

FF14 コンプリートパック[新生エオルゼア~暁月のフィナーレ] スクエニ【E-STORE】

ファイナルファンタジーXIV コンプリートパック[新生エオルゼア~暁月のフィナーレ]
コンプリートパック (Windows ダウンロード版)
商品詳細はリンク先でご確認ください。

FF14 暁月のフィナーレ スクエニ【E-STORE】

ファイナルファンタジーXIV: 暁月のフィナーレ
6.0拡張パック (Windows ダウンロード版)
商品詳細はリンク先でご確認ください。

FF14 コンプリートパック[新生エオルゼア~暁月のフィナーレ] Mac版 スクエニ【E-STORE】

ファイナルファンタジーXIV コンプリートパック[新生エオルゼア~暁月のフィナーレ]
コンプリートパック (Mac ダウンロード版)
商品詳細はリンク先でご確認ください。

FF14 暁月のフィナーレ Mac版 スクエニ【E-STORE】

ファイナルファンタジーXIV: 暁月のフィナーレ
6.0拡張パック (Mac ダウンロード版)
商品詳細はリンク先でご確認ください。

FF14 コンプリートパック[新生エオルゼア~暁月のフィナーレ] Winodws【Amazon】

ファイナルファンタジーXIV コンプリートパック[新生エオルゼア~暁月のフィナーレ]
コンプリートパック (Windows ダウンロード版)
商品詳細はリンク先でご確認ください。

FF14 暁月のフィナーレ Winodws【Amazon】

ファイナルファンタジーXIV: 暁月のフィナーレ
6.0拡張パック (Windows ダウンロード版)
商品詳細はリンク先でご確認ください。

タイトルとURLをコピーしました